@charset "utf-8";

body {
	margin: 0;
	padding: 0;
	color: #000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: normal;
	background-color: #666;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10;
	margin-left: 10;
	list-style-position: outside;
	list-style-type: disc;
	width: auto;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 5px;
	padding-left: 0px;
}
a img { 
	border: none;
}
/* ~~ Styling for links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #333;
	text-decoration: underline;
	font-size: 12px;
	padding-left: 10px;
}
.ColTopLeft a {
	font-size: 14px;
	font-variant: normal;
	padding-left: 0px;
	color: #333;
	word-spacing: normal;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
}

.ColTopLeft a:hover {
	font-size: 14px;
	font-variant: normal;
	padding-left: 0px;
	color: #333;
	word-spacing: normal;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
}

.ColTopLeft a:visited {
	font-size: 14px;
	font-variant: normal;
	padding-left: 0px;
	color: #333;
	word-spacing: normal;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
}
a:visited {
	color: #666;
	text-decoration: underline;
	font-size: 12px;
	padding-left: 10px;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	font-size: 12px;
	color: #333;
	padding-left: 10px;
}
.HomePagecontainer {
	width: 940px;
	background: #FFF; /* the auto value on the sides, coupled with the width, centers the layout */
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
	margin-top: 10px;
	margin-bottom: 25px;
	margin-left: 25px;
	height: 637px;
}


.HomePageHeader {
	position: absolute;
	width: 937px;
	top: 17px;
	height: 50px;
	background: #990002;
	margin: 0px;
	text-align: center;
	font-size: 18px;
	letter-spacing: normal;
	vertical-align: middle;
	word-spacing: normal;
	padding-top: 10px;
	font-variant: small-caps;
	color: #FFF;
	padding-bottom: 10px;
}

.HomePageFooter {
	position: absolute;
	height: 20px;
	width: 929px;
	top: 620px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 25;
	left: 32px;
	margin-bottom: 0px;
	z-index: 6;
	background-color: #990003;
	text-align: center;
	padding-right: 0;
	padding-left: 0;
	clear: both;
	margin-top: 0px;
	border: medium solid #000;
}
.ColTopLeft {
	position: absolute;
	top: 122px;
	width: 320px;
	height: 201px;
	left: 640px;
	background-color: #FFF;
	z-index: 4;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #333;
	border-right-width: medium;
	border-right-style: none;
	border-right-color: #000;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.ColTopCenter {
	overflow: auto;
	position: absolute;
	width: 265px;
	top: 122px;
	height: 201px;
	left: 351px;
	background-color: #FFF;
	padding: 10px;
	z-index: 4;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #333;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000;
	border-left-color: #000;
}
.WelcomeBar {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-variant: small-caps;
	color: #900;
	background-color: #FFF;
	position: absolute;
	left: 31px;
	top: 90px;
	height: 30px;
	width: 936px;
	text-align: center;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
.ColTopRight {
	overflow: auto;
	position: absolute;
	width: 294px;
	top: 122px;
	height: 201px;
	left: 36px;
	background-color: #FFF;
	z-index: 4;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	padding: 10px;
}
.ColBottomLeft {
	background-color: #FFF;
	overflow: auto;
	position: absolute;
	height: 265px;
	width: 270px;
	left: 353px;
	top: 351px;
	z-index: 5;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #333;
	padding-left: 10px;
	border-right-width: thin;
}
.ColBottomRight {
	background-color: #FFF;
	overflow: auto;
	position: absolute;
	height: 265px;
	width: 310px;
	left: 34px;
	top: 349px;
	padding: 0px;
	z-index: 4;
	padding-left: 10px;
}
.ColBottomCenter {
	background-color: #FFF;
	overflow: hidden;
	position: absolute;
	height: 235px;
	width: 284px;
	left: 659px;
	top: 350px;
	padding: 0px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 30px;
}


p {
	font-size: 14px;
	color: #000;
	line-height: 15px;
}
h1 {
	font-size: 22px;
	font-variant: small-caps;
	color: #990002;
	font-weight: bold;
	text-align: left;
	margin-right: 20px;
}
h2 {
	font-size: 16px;
	font-variant: small-caps;
	color: #990003;
	font-weight: bold;
}
h3 {
	font-size: 12px;
	color: #990003;
}
h4 {
	font-size: 12px;
	font-weight: bold;
	color: #000;
	line-height: 13px;
}
h5 {
	font-size: 9px;
	font-style: italic;
	font-weight: normal;
	padding-top: 2px;
}
li {
	font-size: 14px;
	font-style: normal;
	color: #000;
}

a {
	color: #990002;
}
.header h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	color: #990003;
	font-style: normal;
	font-variant: small-caps;
}
.container .content .SmallColumnRight p a {
	font-size: 12px;
	font-variant: normal;
}

.SurpriseMe {
	width: 175px;
	padding-left: 15px;
	margin-left: 10px;
	clear: none;
	height: 175px;
	position: absolute;
	left: 45px;
	top: 25px;
}
.SurpriseMe h3, a {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #900;
}

.secondColumnRight {
	float: right;
	width: 400px;
	padding-left: 5px;
	margin-left: 1px;
	clear: none;
	background-color: #FFF;
	border: thin double #900;
	padding-right: 15px;
	margin-right: 0px;
	padding-top: 5px;
}
.HomePageFooter a {
	color: #FFF;
	font-size: 9px;
	font-style: normal;
	text-transform: uppercase;
}
